<div *ngIf="fanfic">
  <div class="row">
    <div class="col-md-10" style="margin: auto;">
      <h2>{{ 'Fanfics.update.title' | translate:lang }}</h2>
      <app-fanfic-form [fanfic]="fanfic"
                       [btnText]="'Fanfics.update.btnText' | translate:lang"
                       (onSubmit)="onSubmit($event)"></app-fanfic-form>
    </div>
  </div>
</div>
